/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package triagle;

class Text implements MyInterface{

  public String text;

  Text(String text){
    this.text = text;
  }

  public void Output(){
    System.out.println(this.text);
  }

}
